From e70961b1b8348c35b1408c43852eef9bf9e97c39 Mon Sep 17 00:00:00 2001
From: Didier Raboud <odyx@debian.org>
Date: Thu, 8 Oct 2015 13:47:17 -0700
Subject: Fix the except syntax to be Python3-compatible, PEP-3110

Origin: vendor
Last-Update: 2013-09-10
Patch-Name: fix_py3_expect.patch
---
 tests/minimalbinding/typedef_test.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/minimalbinding/typedef_test.py b/tests/minimalbinding/typedef_test.py
index 089b279..abba5e0 100644
--- a/tests/minimalbinding/typedef_test.py
+++ b/tests/minimalbinding/typedef_test.py
@@ -30,7 +30,7 @@ from py3kcompat import IS_PY3K
 
 try:
     import numpy as np
-except ImportError, e:
+except ImportError as e:
     np = None
 
 
